---
name: "OptaPlanner JSON-B"
metadata:
  keywords:
    - "optaplanner"
    - "kogito"
    - "jsonb"
    - "json-b"
    - "json"
  categories:
    - "business-automation"
    - "serialization"
  status: "stable"
